API referenceWhatsApp
POST /whatsapp/business-profile/display-name
Submit a display name change for Meta review
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
displayName*string{success, message, displayName}
application/json- response
success?booleanmessage?stringdisplayName?curl -X POST 'https://example.com/api/v1/whatsapp/business-profile/display-name' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "displayName": "string"}'Example Response
{ "success": true, "message": "string", "displayName": { "name": "string", "status": "string" }}